BODY					{background-color:#FFFFFF; font-size:12px; margin:0px; height:100%}
TABLE					{border-collapse:collapse}
TD						{font-family:arial,helvetica,sans-serif; font-size:12px; font-weight:normal; color:#000000}
P						{font-weight:normal; text-align:justify; font-size:12px; margin:0px 0px; padding:10px 0px 0 0}
UL					{list-style-position:outside; list-style-type:square; margin-left:25px}
OL					{list-style-position:outside; list-style-type:decimal; margin-left:25px}
LI 					{padding-bottom:5px;}
H1						{font-size:21px; text-align:center}
H2						{font-size:15px; margin:20px 0px 0px 0px}
H3						{font-size:15px; text-align:center}
SUP						{font-size:9px}
A						{text-decoration:none; color:#5599CC; font-weight: bold}
A:hover					{text-decoration:underline;}

/* Page Template */
.mainTable				{border:1px solid black; background-color:#FFFFFF; height:100%; width:100%}
.PageTitleCell			{font-family:verdana,arial,helvetica,sans-serif; font-size: 19px; text-align:right; color:#000000}
.NavCell				{background-color:#D2E9D4; text-align:center}

/* Nav */
.NavEntry				{font-family:verdana; font-size:11px; font-weight:bold; padding:5px 0px 0px 0px}
.NavEntry A				{text-decoration:none; color:#000000}
.NavEntry A:hover		{text-decoration:none; color:#7DA3AD}

/* Panel */
.Panel					{font-size:12px; font-weight:bold; padding:0 12px 0 0px; text-align:left; color:black}
.Panel P				{text-align:left}
.Panel TD				{color:black; font-weight:normal}
.Panel A				{color:black}
.PanelHeading			{font-size:12px; font-weight:bold;padding:2px 0; text-align:left}
.PanelHeading A			{font-size:12px}
.PanelHeading A:hover	{font-weight:normal}
.PanelItem				{font-weight:normal; padding:8px 0 0 0}
.PanelItem A			{font-size:11px}
.PanelItem A:hover		{font-weight:bold}

.ExtraNav				{font-size:10px; font-weight:normal; padding:0 12px 0 0px; text-align:left}

/* News Tables border:1px solid #808080*/
/*
.ArticleTable			{background-color:#FFFFFF; }
.ArticleHeaderCell		{background-color:#D2E9D4; text-align:center}
*/
.HeadLine				{font-family:arial; font-size:16px; font-weight:bold; color:#000000; padding:0px 0px 0px 0px}

/* Other */
.browserHeading			{font-size:12px; font-weight:bold; text-align:left}
.browser				{font-size:10px; text-align:left}
.note					{font-size:10px; text-align:center}
.centered				{text-align:center}
.firstPara				{font-weight:normal; margin-top:0px}
.nojustify				{text-align:left}
.Caption				{text-align:center; padding:4px 0 12px 0}

/* Tobys Classes */
.BoxHeader				{font-size:17px; font-weight:bold; font-family:verdana,arial; color:white}